Bug 995933 - Re-Review Request: mlmmj - A simple and slim mailing list manager inspired by ezmlm
Re-Review Request: mlmmj - A simple and slim mailing list manager inspired by...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Darryl L. Pierce
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-11 23:43 EDT by Christopher Meng
Modified: 2015-06-21 20:08 EDT (History)
4 users (show)

See Also:
Fixed In Version: mlmmj-1.2.18.0-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 23:38:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dpierce: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-08-11 23:43:47 EDT
Spec URL: http://cicku.me/mlmmj.spec
SRPM URL: http://cicku.me/mlmmj-1.2.18.0-1.fc20.src.rpm 

Description: Mlmmj(Mailing List Management Made Joyful) is a simple and slim mailing list 
manager (MLM) inspired by ezmlm. It works with many different Mail Transport 
Agents (MTAs) and is simple for a system adminstrator to install, configure 
and integrate with other software. As it uses very few resources, and requires
no daemons, it is ideal for installation on systems where resources are 
limited, such as Virtual Private Servers (VPSes).

Although it doesn't aim to include every feature possible, but focuses on 
staying mean and lean, and doing what it does do well, it does have a great 
set of features, including:

- Archive
- Custom headers / footer
- Fully automated bounce handling (similar to ezmlm)
- Complete requeueing functionality
- Moderation functionality
- Subject prefix
- Subscribers only posting
- Regular expression access control
- Functionality to retrieve old posts
- Web interface
- Digests
- No-mail subscription
- VERP support
- Delivery Status Notification (RFC1891) support
- Rich, customisable texts for automated operations
Fedora Account System Username: cicku
Comment 1 Darryl L. Pierce 2013-10-25 11:57:45 EDT
This is a review *template*. Besides handling the [ ]-marked tests you are
also supposed to fix the template before pasting into bugzilla:
- Add issues you find to the list of issues on top. If there isn't such
  a list, create one.
- Add your own remarks to the template checks.
- Add new lines marked [!] or [?] when you discover new things not
  listed by fedora-review.
- Change or remove any text in the template which is plain wrong. In this
  case you could also file a bug against fedora-review
- Remove the "[ ] Manual check required", you will not have any such lines
  in what you paste.
- Remove attachments which you deem not really useful (the rpmlint
  ones are mandatory, though)
- Remove this text



Package Review
==============

Legend:
[x] = Pass, [!] = Fail, [-] = Not applicable, [?] = Not evaluated
[ ] = Manual review needed


Issues:
=======
- Package installs properly.
  Note: Installation errors (see attachment)
  See: https://fedoraproject.org/wiki/Packaging:Guidelines
- Package do not use a name that already exist
  Note: A package already exist with this name, please check
  https://admin.fedoraproject.org/pkgdb/acls/name/mlmmj
  See:
  https://fedoraproject.org/wiki/Packaging/NamingGuidelines#Conflicting_Package_Names


===== MUST items =====

C/C++:
[x]: Package does not contain kernel modules.
[x]: Package contains no static executables.
[x]: Package does not contain any libtool archives (.la)
[x]: Rpath absent or only used for internal libs.

Generic:
[x]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[x]: License field in the package spec file matches the actual license.
     Note: Checking patched sources after %prep for licenses. Licenses found:
     "MIT/X11 (BSD like)", "GPL (v2 or later)", "Unknown or generated", "BSD
     (4 clause)". 7 files have unknown license. Detailed output of
     licensecheck in
     /home/mcpierce/Packaging/reviews/995933-mlmmj/licensecheck.txt
[x]: %build honors applicable compiler flags or justifies otherwise.
[x]: Package contains no bundled libraries without FPC exception.
[x]: Changelog in prescribed format.
[x]: Sources contain only permissible code or content.
[-]: Package contains desktop file if it is a GUI application.
[-]: Development files must be in a -devel package
[x]: Package uses nothing in %doc for runtime.
[x]: Package consistently uses macros (instead of hard-coded directory names).
[x]: Package is named according to the Package Naming Guidelines.
[x]: Package does not generate any conflict.
[x]: Package obeys FHS, except libexecdir and /usr/target.
[-]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[-]: Requires correct, justified where necessary.
[x]: Spec file is legible and written in American English.
[-]: Package contains systemd file(s) if in need.
[x]: Useful -debuginfo package or justification otherwise.
[x]: Package is not known to require an ExcludeArch tag.
[x]: Large documentation must go in a -doc subpackage. Large could be size
     (~1MB) or number of files.
     Note: Documentation size is 296960 bytes in 67 files.
     
     Not a blocker, but maybe consider a -doc subpackage?
     
[x]: Package complies to the Packaging Guidelines
[x]: Package successfully compiles and builds into binary rpms on at least one
     supported primary architecture.
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: If (and only if) the source package includes the text of the license(s)
     in its own file, then that file, containing the text of the license(s)
     for the package is included in %doc.
[x]: Package requires other packages for directories it uses.
[x]: Package must own all directories that it creates.
[x]: Package does not own files or directories owned by other packages.
[x]: All build dependencies are listed in BuildRequires, except for any that
     are listed in the exceptions section of Packaging Guidelines.
[x]: Package uses either %{buildroot} or $RPM_BUILD_ROOT
[x]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
[x]: Each %files section contains %defattr if rpm < 4.4
[x]: Macros in Summary, %description expandable at SRPM build time.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[x]: Package use %makeinstall only when make install' ' DESTDIR=... doesn't
     work.
[x]: Package is named using only allowed ASCII characters.
[x]: Package is not relocatable.
[x]: Sources used to build the package match the upstream source, as provided
     in the spec URL.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[x]: File names are valid UTF-8.
[x]: Packages must not store files under /srv, /opt or /usr/local

Perl:
[-]: Package contains the mandatory BuildRequires and Requires:.
     Note: Requires: perl(:MODULE_COMPAT_%(eval "`%{__perl} -V:version`"; echo
     $version)) missing?

===== SHOULD items =====

Generic:
[-]: If the source package does not include license text(s) as a separate file
     from upstream, the packager SHOULD query upstream to include it.
[x]: Final provides and requires are sane (see attachments).
[-]: Package functions as described.
[x]: Latest version is packaged.
[x]: Package does not include license text files separate from upstream.
[-]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[x]: Package should compile and build into binary rpms on all supported
     architectures.
[-]: %check is present and all tests pass.
[-]: Packages should try to preserve timestamps of original installed files.
[x]: Packager, Vendor, PreReq, Copyright tags should not be in spec file
[x]: Sources can be downloaded from URI in Source: tag
[x]: Reviewer should test that the package builds in mock.
[x]: Buildroot is not present
[x]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
[x]: Dist tag is present (not strictly required in GL).
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[x]: Fully versioned dependency in subpackages if applicable.
[x]: Uses parallel make %{?_smp_mflags} macro.
[x]: SourceX tarball generation or download is documented.
[x]: SourceX is a working URL.
[x]: Spec use %global instead of %define unless justified.

===== EXTRA items =====

Generic:
[!]: Rpmlint is run on all installed packages.
     Note: Mock build failed
     See: http://fedoraproject.org/wiki/Packaging/Guidelines#rpmlint
     
     Can you address these rpmlint errors? Once that's done I'm ready to approve the package.
     
[x]: Large data in /usr/share should live in a noarch subpackage if package is
     arched.
[x]: Spec file according to URL is the same as in SRPM.


Installation errors
-------------------
INFO: mock.py version 1.1.33 starting...
Start: init plugins
INFO: selinux enabled
Finish: init plugins
Start: run
Mock Version: 1.1.33
INFO: Mock Version: 1.1.33
Start: lock buildroot
INFO: installing package(s): /home/mcpierce/Packaging/reviews/995933-mlmmj/results/mlmmj-1.2.18.0-1.fc18.x86_64.rpm
ERROR: Command failed: 
 # ['/usr/bin/yum', '--installroot', '/var/lib/mock/fedora-18-x86_64/root/', 'install', '/home/mcpierce/Packaging/reviews/995933-mlmmj/results/mlmmj-1.2.18.0-1.fc18.x86_64.rpm', '--setopt=tsflags=nocontexts']
Error: Package: mlmmj-1.2.18.0-1.fc18.x86_64 (/mlmmj-1.2.18.0-1.fc18.x86_64)
           Requires: perl(config.pl)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest



Rpmlint
-------
Checking: mlmmj-1.2.18.0-1.fc18.x86_64.rpm
          mlmmj-1.2.18.0-1.fc18.src.rpm
mlmmj.x86_64: W: spelling-error Summary(en_US) ezmlm 
mlmmj.x86_64: W: spelling-error %description -l en_US ezmlm 
mlmmj.x86_64: W: spelling-error %description -l en_US adminstrator -> administrator, administration, administrate
mlmmj.x86_64: W: spelling-error %description -l en_US requeueing -> requesting, frequenting, requiring
mlmmj.x86_64: W: spelling-error %description -l en_US customisable -> customization
mlmmj.x86_64: E: missing-call-to-setgroups /usr/bin/mlmmj-sub
mlmmj.x86_64: W: spurious-executable-perm /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/conf/config.pl
mlmmj.x86_64: W: spurious-executable-perm /usr/share/doc/mlmmj-1.2.18.0/web/perl-user/config.pl
mlmmj.x86_64: W: file-not-utf8 /usr/share/doc/mlmmj-1.2.18.0/web/php-admin/htdocs/class.rFastTemplate.php
mlmmj.x86_64: W: file-not-utf8 /usr/share/doc/mlmmj-1.2.18.0/ChangeLog
mlmmj.x86_64: W: no-manual-page-for-binary mlmmj-recieve
mlmmj.x86_64: W: no-manual-page-for-binary mlmmj-receive-strip
mlmmj.x86_64: W: no-manual-page-for-binary mlmmj-make-ml.sh
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/php-moderation/build-translations.sh /bin/bash
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/index.cgi /usr/bin/perl
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/subscribers.cgi /usr/bin/perl
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/edit_text.cgi /usr/bin/perl
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/edit.cgi /usr/bin/perl
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-user/mlmmj.cgi /usr/bin/perl
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/save.cgi /usr/bin/perl
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/save_text.cgi /usr/bin/perl
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/index.cgi perl(HTML::Entities)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/subscribers.cgi perl(HTML::Entities)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/edit_text.cgi perl(HTML::Entities)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/edit.cgi perl(HTML::Entities)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/save.cgi perl(HTML::Entities)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/save_text.cgi perl(HTML::Entities)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/subscribers.cgi perl(CGI)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/edit_text.cgi perl(CGI)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/edit.cgi perl(CGI)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-user/mlmmj.cgi perl(CGI)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/save.cgi perl(CGI)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/save_text.cgi perl(CGI)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/subscribers.cgi perl(Digest::MD5)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-user/mlmmj.cgi perl(config.pl)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/index.cgi perl(strict)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/subscribers.cgi perl(strict)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/edit_text.cgi perl(strict)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/edit.cgi perl(strict)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/save.cgi perl(strict)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/save_text.cgi perl(strict)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/index.cgi perl(CGI::FastTemplate)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/subscribers.cgi perl(CGI::FastTemplate)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/edit_text.cgi perl(CGI::FastTemplate)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/edit.cgi perl(CGI::FastTemplate)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/save.cgi perl(CGI::FastTemplate)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/save_text.cgi perl(CGI::FastTemplate)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/index.cgi perl(vars)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/subscribers.cgi perl(vars)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/edit_text.cgi perl(vars)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/edit.cgi perl(vars)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/save.cgi perl(vars)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/save_text.cgi perl(vars)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/index.cgi perl(URI::Escape)
mlmmj.x86_64: W: doc-file-dependency /usr/share/doc/mlmmj-1.2.18.0/web/perl-admin/htdocs/subscribers.cgi perl(URI::Escape)
mlmmj.src: W: spelling-error Summary(en_US) ezmlm 
mlmmj.src: W: spelling-error %description -l en_US ezmlm 
mlmmj.src: W: spelling-error %description -l en_US adminstrator -> administrator, administration, administrate
mlmmj.src: W: spelling-error %description -l en_US requeueing -> requesting, frequenting, requiring
mlmmj.src: W: spelling-error %description -l en_US customisable -> customization
2 packages and 0 specfiles checked; 1 errors, 59 warnings.




Requires
--------
mlmmj (rpmlib, GLIBC filtered):
    /bin/bash
    /bin/sh
    /usr/bin/perl
    libc.so.6()(64bit)
    libnsl.so.1()(64bit)
    perl(CGI)
    perl(CGI::FastTemplate)
    perl(Digest::MD5)
    perl(HTML::Entities)
    perl(URI::Escape)
    perl(config.pl)
    perl(strict)
    perl(vars)
    rtld(GNU_HASH)



Provides
--------
mlmmj:
    mlmmj
    mlmmj(x86-64)



Source checksums
----------------
http://mlmmj.org/releases/mlmmj-1.2.18.0.tar.bz2 :
  CHECKSUM(SHA256) this package     : 6b7072d6f899fcbc8e5d04373e80bb71ffd9c896355285a713630d5f1eeb3341
  CHECKSUM(SHA256) upstream package : 6b7072d6f899fcbc8e5d04373e80bb71ffd9c896355285a713630d5f1eeb3341


Generated by fedora-review 0.5.0 (920221d) last change: 2013-08-30
Command line :/usr/bin/fedora-review -b 995933
Buildroot used: fedora-18-x86_64
Active plugins: Generic, Shell-api, C/C++, Perl
Disabled plugins: Java, Python, SugarActivity, R, PHP, Ruby
Disabled flags: EPEL5, EXARCH, DISTTAG
Comment 2 Christopher Meng 2013-10-26 13:18:52 EDT
It's a pure C program, we don't need perl magic requires actually. And it seems that docs are marked as executable so as a result RPM picks them up still and adds requires of
    perl(CGI)
    perl(CGI::FastTemplate)
    perl(Digest::MD5)
    perl(HTML::Entities)
    perl(URI::Escape)
    perl(config.pl)
    perl(strict)
    perl(vars)
    rtld(GNU_HASH)
...

I don't want to split out the doc now as it has been there for a long time. I don't want to change too much, just get this package recovered with new version ;)

NEW SPEC URL: http://cicku.me/mlmmj.spec
NEW SRPM URL: http://cicku.me/mlmmj-1.2.18.0-2.fc21.src.rpm
Comment 3 Darryl L. Pierce 2013-10-27 07:09:52 EDT
(In reply to Christopher Meng from comment #2)
> It's a pure C program, we don't need perl magic requires actually. And it
> seems that docs are marked as executable so as a result RPM picks them up
> still and adds requires of
>     perl(CGI)
>     perl(CGI::FastTemplate)
>     perl(Digest::MD5)
>     perl(HTML::Entities)
>     perl(URI::Escape)
>     perl(config.pl)
>     perl(strict)
>     perl(vars)
>     rtld(GNU_HASH)
> ...
> 
> I don't want to split out the doc now as it has been there for a long time.
> I don't want to change too much, just get this package recovered with new
> version ;)
> 
> NEW SPEC URL: http://cicku.me/mlmmj.spec
> NEW SRPM URL: http://cicku.me/mlmmj-1.2.18.0-2.fc21.src.rpm

Fair enough. Looks good!

APPROVED.
Comment 4 Christopher Meng 2013-10-27 11:51:08 EDT
New Package SCM Request
=======================
Package Name: mlmmj
Short Description: A simple and slim mailing list manager inspired by ezmlm
Owners: cicku
Branches: f20
InitialCC:
Comment 5 Christopher Meng 2013-10-27 11:52:17 EDT
Thank you sooooooooo much!
Comment 6 Gwyn Ciesla 2013-10-28 08:20:08 EDT
Unretired f19 and devel, please take ownership in pkgdb and submit a Package
Change Request to add f20.
Comment 7 Christopher Meng 2013-10-28 10:45:36 EDT
Package Change Request
======================
Package Name: mlmmj
New Branches: f20
Owners: cicku
Comment 8 Gwyn Ciesla 2013-10-28 10:58:56 EDT
Git done (by process-git-requests).
Comment 9 Fedora Update System 2013-10-29 00:08:39 EDT
mlmmj-1.2.18.0-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mlmmj-1.2.18.0-2.fc18
Comment 10 Fedora Update System 2013-10-29 01:03:54 EDT
mlmmj-1.2.18.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mlmmj-1.2.18.0-2.el6
Comment 11 Fedora Update System 2013-10-29 14:07:05 EDT
Package mlmmj-1.2.18.0-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mlmmj-1.2.18.0-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11988/mlmmj-1.2.18.0-2.el6
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2013-11-01 22:18:12 EDT
mlmmj-1.2.18.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mlmmj-1.2.18.0-2.fc20
Comment 13 Fedora Update System 2013-11-01 22:19:18 EDT
mlmmj-1.2.18.0-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mlmmj-1.2.18.0-2.fc19
Comment 14 Fedora Update System 2013-11-07 23:38:59 EST
mlmmj-1.2.18.0-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2013-11-10 01:45:43 EST
mlmmj-1.2.18.0-2.fc20 has been pushed to the Fedora 20 stable repository.
Comment 16 Fedora Update System 2013-11-11 19:32:47 EST
mlmmj-1.2.18.0-2.fc19 has been pushed to the Fedora 19 stable repository.
Comment 17 Fedora Update System 2013-11-18 20:22:07 EST
mlmmj-1.2.18.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 Christopher Meng 2014-07-18 01:57:34 EDT
Package Change Request
======================
Package Name: mlmmj
New Branches: epel7
Owners: cicku
Comment 19 Gwyn Ciesla 2014-07-18 08:39:54 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.